BODY {
	font-family: Garamond, Verdana, "Times New Roman";
	font-size: 12pt;
	color: #000080;
	text-align: justify;


	}



h1	{font-family: Garamond, Verdana, "Times New Roman";

	 font-size: 20pt;

	 color: #000080;

	 font-weight:bold;

	}



h2	{font-family: Garamond, Verdana, "Times New Roman";

	 font-size: 18pt;

	 color: #000080;

	 font-weight:bold;

	 margin: 6pt;

	}



h3	{font-family: Garamond, Verdana, "Times New Roman";

	 font-size: 14pt;

	 color: #000080;

	 font-weight:bold;

	}



h4	{font-family: Garamond, Verdana, "Times New Roman";

	 font-size: 12pt;

	 color: #000080;

	 font-weight:bold;

	}



p	{font-family: Garamond, Verdana, "Times New Roman";

	 font-size: 12pt;

	 color: #000080;

	 text-align: justify;

	}

table {
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
	 


:link { color: blue; text-decoration:underline; font-weight:normal;}

:active { color: blue; text-decoration:underline; font-weight:normal;}	

:visited { color: purple; text-decoration:underline; font-weight:normal;}	

:hover    { color: blue; text-decoration:none; font-weight:normal;}

img	{	 }

i	{	 margin-left: 6pt;}
hr {
	color: #0000FF;

}
